.hidden{
    display: none;
}

.todo{
    background-color: rgb(177, 87, 87);
    color: white;
    width: 75%;
    margin: auto;
    border: 2px solid black;
    box-shadow: 5px 5px 5px gray;
}

h1, h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif, Haettenschweiler, 'Arial Narrow Bold', sans-serif, 'Arial Narrow', Arial, sans-serif;
    color: rgb(0, 0, 0);
}

input{
    padding: 10px;
    margin: 10px;
}

button{
    padding: 10px;
    margin: 10px;
}

.buscadorDeComentario{
    margin: 10px;
}

.buscadorDeComentario input[type="button"]{
    color: black;
    background-color: rgb(185, 185, 185);
    border: none;
    outline: none;
    border-radius: 5px;
}

.cadastroDeUsuario{
    margin: 10px
}

.cadastroDeUsuario input[type="button"]{
    color: black;
    background-color: rgb(185, 185, 185);
    border: none;
    outline: none;
    border-radius: 5px;
}


.formulario{
    margin: 10px;
}

.cadastroDeUsuario input[type="button"]{
    color: black;
    background-color: rgb(185, 185, 185);
    border: none;
    outline: none;
    border-radius: 5px;
}


.comentarios{
    margin: 10px;
}

.edit{
    color: white;
    background-color: blue;
    outline: none;
    border: none;
    border-radius: 5px;
}

.save{
    color: white;
    background-color: green;
    outline: none;
    border: none;
    border-radius: 5px;
}

.remove{
    color: white;
    background-color: red;
    outline: none;
    border: none;
    border-radius: 5px;
}

.comment{
    background-color: white;;
    border: 2px solid black;
    margin: 4px 0px;
    padding: 5px;
}

